Ruby 1.8.7 and Ruby 1.9.2-rc2 works on HP-UX

Ruby 1.8.7 and Ruby 1.9.2-rc2 passed all self-tests on HP-UX B.11.31
IA64. For Ruby 1.9.2-rc2, the files ruby-1.9.2-rc2/thread_pthread.c
and HP-UX /usr/include/limits.h have been modified.

For full information on how to build Ruby 1.9.2-rc2 onto HP-UX B.11.31
IA64, refer to
http://vouters.dyndns.org/tima/HP-UX-Installing_Ruby_On_Itanium.html
document. In this document, there is a special note dedicated to Ruby
maintainers.

In the hope this will interest some of you.
Regards,

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs